import httpRequest from "@/services/common";
import { tableCreatorUrlConfig } from '@/services/config'

export const createTable = async (param:object) => {
    return await httpRequest.post(tableCreatorUrlConfig['createTable'],param)
}

//查询创建的表单列表
export const queryTable = async () => {
    return await httpRequest.get(tableCreatorUrlConfig['queryTable'])
}

export const getFiledType = async () => {
    return await httpRequest.get(tableCreatorUrlConfig['getFiledType'])
}